.c-search {
    $c-search-input-width: 288px;
    $c-search-input-height: 44px;
    $c-search-border-radius: 10px;
    $c-search-border-radius: 10px;
    $c-search-border-radius: 10px;
    $c-search-img-top: 13.5px;
    $c-search-img-right: 13.5px;
    border-radius: $c-search-border-radius;
    position: relative;

    &-input {
        width: $c-search-input-width;
        height: $c-search-input-height;
    }

    &-img {
        position: absolute;
        top: $c-search-img-top;
        right: $c-search-img-right;
    }
}

.c1-search {
    display: flex;

    &-title {
        $c1-search-title-height: 50px;
        line-height: $c1-search-title-height;
        font-size: 18px;
        font-weight: bold;
        color: #000000;
        margin-right: 3rem;
    }

}

.c2-search {
    position: relative;
    width: 332px;
    &-input {
        height: 50px;
        border-radius: 50px;
        padding-left: 50px;
    }

    &-icon {
        position: absolute;
        width: 17px;
        height: 17px;
        // display: block;
        top: calc(50% - 8.5px);
        left: calc(25px - 8.5px);
    }
}